import React from 'react';
export default function Timer10Select(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M367-280h177v-400H367zm-80 80v-560h337v560zm-160 0v-480H40v-80h167v560zm567 0v-60h166v-70H694v-190h226v60H754v70h166v190z" })));
}
